<?xml version="1.0" encoding="utf-8"?>
<Columns>
	<Item>
		<TColumnInfo>
			<Kind>sokCurrentName</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokNewName</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokCurrentPath</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokNewPath</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokExifDate</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokExifCameraMake</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokExifCameraModel</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokExifArtist</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokExifImageDescription</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokExifUserComment</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokExifImageWidth</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokExifImageHeight</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokExifXResolution</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokExifYResolution</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokExifFlashFired</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
</Columns>
